{
   "format_version": "1.10.0",
   "minecraft:client_entity": {
      "description": {
         "identifier": "custom:dude",
         "min_engine_version": "1.8.0",
         "materials": {
            "default": "cow"
         },
         "textures": {
            "default": "textures/entity/cow/cow"
         },
         "geometry": {
            "default": "geometry.cow.v1.8"
         },
         "animations": {
            "states": "controller.animation.dude.states"
         },
         "scripts": {
            "animate": [
               "states"
            ]
         },
         "render_controllers": [
            "controller.render.cow"
         ],
         "spawn_egg": {
            "texture": "spawn_egg",
            "texture_index": 1
         }
      }
   }
}